@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'Aeonik';
    src: url('../fonts/Aeonik-Regular.eot');
    src: url('../fonts/Aeonik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aeonik-Regular.woff2') format('woff2'),
        url('../fonts/Aeonik-Regular.woff') format('woff'),
        url('../fonts/Aeonik-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('../fonts/Aeonik-Bold.eot');
    src: url('../fonts/Aeonik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aeonik-Bold.woff2') format('woff2'),
        url('../fonts/Aeonik-Bold.woff') format('woff'),
        url('../fonts/Aeonik-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 
 
 
body {
	font-family: Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	font-size:16px;
	line-height:22px;
	color:#4c525f;
}
.mt25{
	margin-top:25px;
}
.pr30{
	padding-right:30px;
}

h2{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	color:#474747;
	text-transform:capitalize;
	margin-bottom:0;
	margin-top:0;
}


.btn-sec{
	float:left;
	width:100%;
	
}








/*============================================================================
KEY HIGHLIGHTS CSS STARTS HERE
==============================================================================*/

.kh-wrap{
	float:left;
	width:100%;
	padding:20px 60px;
	color:#FAFAFA;
	display:flex;
	    align-items: baseline;
}

.kh-co{
	background:#004D24;
}

.kh-ct{
	background:#E84626;
}
.kh-cth{
	background:#C90C0F;
}
.kh-cf{
	background:#9C1006;
}

.key-title{
	font-family: 'Aeonik';
	float:left;
	width:45%;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	letter-spacing: -0.3px;
}
.kh-wrap .key-title{
	display:flex;
	align-items:baseline;
}


.key-val{
	font-family: 'Aeonik';
	float:left;
	width:55%;
	font-size:120px;
	line-height:120px;
	font-weight:bold;
/*	letter-spacing: -0.3px;*/
	text-align:right;
	display:inline-flex;
	justify-content:right;
}

.fpe{
	float:left;
	width:100%;
	padding-right:15px;
 
}

.fpe p{
		font-size:14px;
	line-height:14px;
	margin-top:15px;
	text-align:right;
}



/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

.key-title {
    font-family: 'Aeonik';
    float: left;
    width: 45%;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    letter-spacing: -0.3px;
}
	
.key-val{
	font-size:48px;
	line-height:48px;
}
	
	
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	
.key-title {
    font-family: 'Aeonik';
    float: left;
    width: 45%;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    letter-spacing: -0.3px;
}
	
.key-val{
	font-size:48px;
	line-height:48px;
}	
	
	
}


@media (min-width: 768px){
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

}

 
@media (max-width: 767px) {

.kh-wrap{
	display:block;
}
	
.key-title, .key-val{
	float:left;
	width:100%;
}
.kh-wrap .key-title {
	float:left;
	text-align:left;
    display: block;
	font-size:20px;
	line-height:20px;
    
}	
  .kh-wrap .key-val{
	  width:100%;
	 display:inline-block;
	 text-align:left;
	 font-size:48px;
	line-height:48px;
 }
 .key-val span{
	 display:inline-block;
	 text-align:left;
 }
 
 .counter{
	 display:inline-block;
 }
	
 
 	
}

@media (max-width: 480px) {
	

.kh-wrap{
	display:block;
	padding: 20px 20px;
}	
	
	.kh-wrap .key-title {
	float:left;
	text-align:left;
    display: block;
	font-size:20px;
	line-height:20px;
    
}	
  .kh-wrap .key-val{
	  width:100%;
	 display:inline-block;
	 text-align:left;
	 font-size:30px;
	line-height:30px;
 }
	
	
	
}

@media (max-width: 350px) {
	

.kh-wrap{
	display:block;
	padding: 20px 20px;
}	
	
	.kh-wrap .key-title {
	float:left;
	text-align:left;
    display: block;
	font-size:20px;
	line-height:20px;
    
}	
  .kh-wrap .key-val{
	  width:100%;
	 display:inline-block;
	 text-align:left;
	 font-size:25px;
	line-height:25px;
 }
	
	
	
}






/* Portrait tablets and small desktops */
@media (max-width: 720px) {
 
	
}